# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-06-17 06:37
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0040_contacts_recognized_user'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='productalert',
            options={'verbose_name': 'Предзаказ', 'verbose_name_plural': 'Предзаказ'},
        ),
        migrations.AddField(
            model_name='productalert',
            name='count',
            field=models.IntegerField(default=1),
        ),
    ]
